<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<runtime>
    <useLegacyJit enabled="1" />
    <legacyUnhandledExceptionPolicy enabled="1" /><gcConcurrent enabled="false"/>
    <enforceFIPSPolicy enabled="false"/>
  </runtime>
  <startup>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
</configuration>